"Show palette class IM" = "顯示%@";
"Hide palette class IM" = "隱藏%@";
"Show mode palette" = "顯示輸入來源面板";
"Hide mode palette" = "隱藏輸入來源面板";
"Open IntlPrefs" = "打開語言與文字⋯";
"Show Name of Source in Menu Bar" = "顯示輸入法名稱";
"Hide Name of Source in Menu Bar" = "隱藏輸入法名稱";
"Show Input Sources in Palette" = "在面板裡顯示輸入來源";
"Hide Input Sources in Palette" = "在面板裡隱藏輸入來源";
"Keyboard layout name for tooltip" = "“%@”鍵盤佈局";
"Input mode name for tooltip" = "“%1$@”模式（%2$@）";
"Input method name for tooltip" = "“%@”輸入方法";
"Other sources" = "其他輸入來源";
"Remove source" = "移除目前輸入來源";
"Input Palettes" = "輸入面板";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "打開鍵盤⋯";